From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 4 Jun 2000 13:12:00 -0700 (PDT)

Mike,

Attached is the draft for the upcoming orientation.  I tried to update the 
Forrester graph with projections through 2004; however, I don't have a B2C 
projection for 2004.  I have made some alternate slides that have some other 
research firms' projections.  I will bring them up for you to look at when 
convenient.  I will keep working on it.  

Thanks.
Julie